<problem
    test-count       = "8"
    input-mask       = "F%02d.tst"
    output-mask      = "F%02d.ans"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "@FLOAT"
    checker-param    = "1.1E-2"
/>
